# Cargo
export PATH=$HOME/.cargo/bin:$PATH

# TeX Live
export PATH=$HOME/.local/texlive/bin/x86_64-linuxmusl:$PATH
export INFOPATH=$HOME/.local/texlive/texmf-dist/doc/info:$INFOPATH
export MANPATH=$HOME/.local/texlive/texmf-dist/doc/man:$MANPATH

# Perl
PATH="$HOME/perl5/bin${PATH:+:${PATH}}"; export PATH;
PERL5LIB="$HOME/perl5/lib/perl5${PERL5LIB:+:${PERL5LIB}}"; export PERL5LIB;
PERL_LOCAL_LIB_ROOT="$HOME/perl5${PERL_LOCAL_LIB_ROOT:+:${PERL_LOCAL_LIB_ROOT}}"; export PERL_LOCAL_LIB_ROOT;
PERL_MB_OPT="--install_base \"$HOME/perl5\""; export PERL_MB_OPT;
PERL_MM_OPT="INSTALL_BASE=$HOME/perl5"; export PERL_MM_OPT;

# musiclist
# https://codeberg.com/dennisc/musiclist
export MUSICLIST_SONGS=$HOME/.config/musiclist/songs

export PATH=$HOME/bin:$HOME/.local/bin:$PATH
